import Vue from 'vue';
import Router from 'vue-router';
import Index from '@/views/index.vue';
Vue.use(Router);
export default new Router({
  mode: 'history',
  base: process.env.NODE_ENV === 'development' ? '' : 'tyre',
  routes: [
    {
      path: '/',
      component: Index,
      meta: { title: '仿京东' },
    },
  ],
});
